/*************************** RESPONSIVE *********************************/
/*************************** UBIBAR V3 MOBILE *********************************/
.c_ubibar > ul > li#moreBloc{padding-left:13px;}
.loggedInBloc{width: 50px;}
#moreBloc{z-index:1001;}
.wrapperMoreBloc{bottom:0;}
.wrapperMoreBloc ul.moreBlocOverlay{position: relative;height: 100%;cursor: default;}
.lang-regions .countries li{margin:0 0 2px 0;width:100%;}
#langSelect{text-align:center;background: black;width:100%;}
.lang-regions{right: 0;left: auto;width: 192px;bottom: 0;top: 60px;z-index: 2;}
.lang-regions .regions-container{height: 100%;padding: 0 7px;}
.lang-regions .regions-container .region-col{display: table-row;padding:0;}
.lang-regions h3{text-align: center;}
.lang-regions .countries li a{text-align:center;}
.overlayActiveMobileNavUbibar{position:fixed;width:calc(100% - 192px);height:100%;top:60px;left:0;}
/************************************************************/